Are Atlassian products affected by the Java deserialization vulnerability?

http://foxglovesecurity.com/2015/11/06/what-do-weblogic-websphere-jboss-jenkins-opennms-and-your-application-have-in-common-this-vulnerability/

This has hit the news a few days ago. I haven't found any official Atlassian statements yet. Are Atlassian products affected by this?

1 answer

This widget could not be displayed.

This vulnerability has been patched recently in Bamboo. Please upgrade if your version is affected.

The official security advisory:

https://confluence.atlassian.com/bamboo/bamboo-security-advisory-2015-10-21-785452575.html

 

Are Jira or Confluence vulnerable to this also?

Suggest an answer

Log in or Sign up to answer
Community showcase
Posted 11 hours ago in Jira

Atlassian Research Workshop opportunity on Sep. 28th in Austin, TX

We're looking for participants for a workshop at Atlassian! We need Jira admins who have interesting custom workflows, issue views, or boards. Think you have a story to sha...

32 views 1 2
Join discussion

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you